/* Class = "NSTextFieldCell"; title = "Subscribe to Sandvox Hosting:"; ObjectID = "CbJ-Gz-hBE"; */
"Subscribe to Sandvox Hosting:" = "Inscrever para a hospedagem do Sandvox:";

/* Class = "NSButtonCell"; title = "Subscribe Now"; ObjectID = "Xc9-Q9-Za2"; */
"Subscribe Now" = "Inscrever Agora";